PHP Manual
Prev |  | Next

# DomAttribute->specified

(no version information, might be only in CVS)

DomAttribute->specified -- Checks if attribute is specified

## Description

class DomAttribute {
bool specified ( void )
}

Checks if the attribute was explicitly given a value in the original document.

> Note: This method is not implemented yet.

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

## See Also

The definition of specified in the DOM Recommendations

Prev | Home | Next
DomAttribute->set_value | Up | DomAttribute->value